@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-Medium.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('/fonts/Pretendard-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

* {
    font-family: 'Pretendard';
    font-weight: 300;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body {
    overflow: hidden;
}

a:link {
    text-decoration: none !important;
    color: black;
}

a:visited { color: black; }

/* 툴바 드롭다운 버튼(라벨)에 현재 선택된 픽셀 표시 */
.ql-snow .ql-picker.ql-size .ql-picker-label::before {
  content: attr(data-value) !important;
}

/* 드롭다운을 눌렀을 때 나오는 각 리스트(아이템)에 픽셀 표시 */
.ql-snow .ql-picker.ql-size .ql-picker-item::before {
  content: attr(data-value) !important;
}

/* 아무것도 선택하지 않았을 때(기본값) 표시될 텍스트 */
.ql-snow .ql-picker.ql-size .ql-picker-label:not([data-value])::before {
  content: '16px' !important; /* 본인의 기본 폰트 크기로 설정 */
}

/* 드롭다운의 너비가 너무 좁으면 글자가 잘리므로 적당히 넓혀줍니다 */
.ql-snow .ql-size.ql-picker {
  width: 100px !important;
}